body {
    font-family: Arial;
    background: #111;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    background: #222;
    padding: 20px;
    border-radius: 10px;
}

input, button {
    display: block;
    margin: 10px 0;
    padding: 10px;
    width: 100%;
}

button {
    background: red;
    color: white;
    border: none;
}